"use strict";
/* An instructional placard.
/* Because the 4th wall is slightly permeable.
*/
var Deco_Placard = function(frame){
	//var decoImg = SDS_Load_Image("art/sheets/decoration/placards.png");
	//var decoSheet = new TileSheet(6, 5, 0, 2, decoImg);
	//var deco = new Decoration(decoSheet,"Placard");
	//deco.frame = frame ? frame : 0;
	//return deco;

	this.frame = frame ? frame : 0;
}

Deco_Placard.prototype = new Decoration(
	new TileSheet(
		6, 5, 0, 2, // or was it 2, A, 0, 3, ?
		SDS_Load_Image("art/sheets/decoration/placards.png")
	),
	"Placard");